Index: README.bin
===================================================================
--- README.bin	(revision 03bb04bbf3b81a113bba4214975d07b716e06f74)
+++ README.bin	(revision 5b930a1423881dbc95f6662f7c66f37b7689d55c)
@@ -46,7 +46,7 @@
 	If you use the bash, ksh, or sh shell, this can be
 	accomplished by the command 
-		'export SINGULARPATH=$HOME/Singular/share/Singular'
-	Furthermroe, these commands should be put into your shell
-	initialization file (e.g., $HOME/.tcshr)
+		'SINGULARPATH=$HOME/Singular/share/Singular;export SINGULARPATH'
+	Furthermore, these commands should be put into your shell
+	initialization file (e.g., $HOME/.tcshrc)
 
 Optional:
@@ -102,7 +102,7 @@
   MP      --  The Multi Protocol library (v: 1.1.2) distribution
               (C) Gray/Kajler/Wang; Kent State University
-  factory --  The factory library (v: 1.2) for polynomial factorization
+  factory --  The factory library (v: 1.2c) for polynomial factorization
 	      (C) Greuel/Stobbe U of Kaiserslautern
-  libfac  --  The libfac library for characteristic set computations
+  libfac  --  The libfac library (v: 0.2.1) for characteristic set computations
               (C) Mesollen U of Saarbruecken
 We would like to thank all authors of these who contributed these
Index: README.share
===================================================================
--- README.share	(revision 03bb04bbf3b81a113bba4214975d07b716e06f74)
+++ README.share	(revision 5b930a1423881dbc95f6662f7c66f37b7689d55c)
@@ -47,11 +47,11 @@
 	If you use the bash, ksh, or sh shell, this can be
 	accomplished by the command 
-		'export SINGULARPATH=$HOME/Singular/share/Singular'
-	Furthermroe, these commands should be put into your shell
-	initialization file (e.g., $HOME/.tcshr)
+		'SINGULARPATH=$HOME/Singular/share/Singular;export SINGULARPATH'
+	Furthermore, these commands should be put into your shell
+	initialization file (e.g., $HOME/.tcshrc)
 
 Optional:
 (4) You may move the file singular.hlp contained in share/Singular to
-    your info diretory (usualy /usr/local/info) and add the line 
+    your info diretory (usually /usr/local/info) and add the line 
 * Singular: (singular.hlp). The Singular manual
     to the 'dir' file contained in your info directory.   
@@ -99,12 +99,12 @@
 Singular 1.0 is linked with the following libraries: 
   readline--  The Gnu readline library (v. 2.0) 
-	      C) Free Software Foundation
+	      (C) Free Software Foundation
   gmp	  --  The Gnu Multiple precision library (v: 2.0.2) distribution
               (C) Free Software Foundation
   MP      --  The Multi Protocol library (v: 1.1.2) distribution
               (C) Gray/Kajler/Wang; Kent State University
-  factory --  The factory library (v: 1.2) for polynomial factorization
+  factory --  The factory library (v: 1.2c) for polynomial factorization
 	      (C) Greuel/Stobbe U of Kaiserslautern
-  libfac  --  The libfac library for characteristic set computations
+  libfac  --  The libfac library (v: 0.2.1) for characteristic set computations
               (C) Mesollen U of Saarbruecken
 We would like to thank all authors of these who contributed these
Index: README.src
===================================================================
--- README.src	(revision 03bb04bbf3b81a113bba4214975d07b716e06f74)
+++ README.src	(revision 5b930a1423881dbc95f6662f7c66f37b7689d55c)
@@ -18,5 +18,5 @@
   factory --  The factory library (v: 1.2) for polynomial factorization
 	      (C) Greuel/Stobbe U of Kaiserslautern
-  libfac  --  The libfac library for characteristic set computations
+  libfac  --  The libfac library (v: 0.2.1) for characteristic set computations
               (C) Mesollen U of Saarbruecken
   Singular--  The source code for the Singular kernel
@@ -73,7 +73,7 @@
   MP      --  The Multi Protocol library (v: 1.1.2) distribution
               (C) Gray/Kajler/Wang; Kent State University
-  factory --  The factory library (v: 1.2) for polynomial factorization
+  factory --  The factory library (v: 1.2c) for polynomial factorization
 	      (C) Greuel/Stobbe U of Kaiserslautern
-  libfac  --  The libfac library for characteristic set computations
+  libfac  --  The libfac library (v: 0.2.1) for characteristic set computations
               (C) Mesollen U of Saarbruecken
 We would like to thank all authors of who contributed these
